Ankündigung

Einklappen
Keine Ankündigung bisher.

Gira Experte 4.7 Plugins PEAKnx

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    #16
    Hi, hier ist aktuell noch nichts in Arbeit.
    lg Gerry
    hier gehts zum neuen PEAKnx Touchpanel (designed für die Gira UP Dose) + neue Gira QuadClient Plugins http://www.peaknx.com
    gebt uns auch einen Daumen hoch auf Facebook

    Kommentar


      #17
      Hallo Gerald,

      wo finde ich das neue QC-TV PlugIn. Auf eurer Homepage steht noch, dass es nur bis QC 4.5 funktioniert.

      Grüße
      Christian

      Kommentar


        #18
        Ja das ist Richtig. Wir haben das QC TV noch nicht umgestellt, weil wir noch einen Fehler gefunden haben. Der könnte aber etwas komplexer sein und darum kann ich noch nicht mehr dazu sagen.
        lg Gerry
        hier gehts zum neuen PEAKnx Touchpanel (designed für die Gira UP Dose) + neue Gira QuadClient Plugins http://www.peaknx.com
        gebt uns auch einen Daumen hoch auf Facebook

        Kommentar


          #19
          Hallo Gerald,

          wie ist der Status beim QC-TV Plugin bezüglich Experte 4.8.1 ?

          Werden die übrigen Plugins, die derzeit nur bis 4.5 kompatibel sind auch irgendwann aktualisiert?
          QC-Info
          QC-Monitor
          QC-Messenger
          QC-Radio Plus

          Grüße Peter

          Kommentar


            #20
            Hallo Peter, da wir die volle Energie auf YOUVI gelegt haben und QC Software ausgelagert wurde, sind wir hier leider etwas von externen Programmierern abhängig, wie schnell die Weiterentwicklung voran geht.
            Unser Programmierer ist hier aber tatsächlich in den Endzügen für 4.8 was QC-TV betrifft.

            Die restlich genannten Plugins werden vorerst nicht gehoben.
            lg Gerry
            hier gehts zum neuen PEAKnx Touchpanel (designed für die Gira UP Dose) + neue Gira QuadClient Plugins http://www.peaknx.com
            gebt uns auch einen Daumen hoch auf Facebook

            Kommentar


              #21
              Hallo Gerry gerald090 ,

              ich würde nun gerne anfangen mal den Homeserver zu programmieren

              aktuell könnte ich die 4.9 nehmen, die Plugins sind aber noch alle auf 4.5. oder 4.8.

              Kannst du mir die Planung dazu mitteilen?

              zieht ihr diese in nächster Zeit nach oder wartet man besser auf die 5.0 von dem man schon unter der Hand hört ?

              Danke Viele Grüße
              Zuletzt geändert von maack; 08.11.2019, 10:47.

              Kommentar


                #22
                Zitat von maack Beitrag anzeigen
                oder wartet man besser auf die 5.0 von dem man schon unter der Hand hört ?
                Aktuell ist die 4.10b1 im Beta, da müssten sie sich aber seeeeehr lang machen für eine 5.0
                Mfg Micha
                Ich sage ja nicht, das wir alle dummen Menschen loswerden müssen, aber könnten wir nicht einfach alle Warnhinweise entfernen und den Dingen ihren Lauf lassen?

                Kommentar

                Lädt...
                X